=== debian/changelog ===
kpeoplevcard (0.1-2) unstable; urgency=medium

  * Re-upload to unstable, as a source only upload.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 14 Nov 2020 09:24:48 +0100

kpeoplevcard (0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #974163)

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 09 Nov 2020 23:14:13 +0100
