## kpeoplevcard 0.1+p24.04+vunstable+git20251013.0449

=== debian/changelog ===
kpeoplevcard (0.1+p24.04+vunstable+git20251013.0449-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 13 Oct 2025 04:49:42 +0000

kpeoplevcard (0.1-3) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Bump Standards-Version to 4.6.2, no change required.
  * Refresh copyright information.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 01 Jan 2023 13:00:24 +0100
