## kpeoplevcard 0.1+p24.04+vunstable+git20251212.1002

=== debian/changelog ===
kpeoplevcard (0.1+p24.04+vunstable+git20251212.1002-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 12 Dec 2025 10:02:46 +0000
