=== debian/control ===
Source: kpeoplevcard
Priority: optional
Uploaders: Aurélien COUDERC <coucouf@debian.org>
Build-Depends: cmake (>= 3.0~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 1.0~),
               gettext,
               libkf5contacts-dev,
               libkf5coreaddons-dev (>= 5.8.0~),
               libkf5i18n-dev (>= 5.8.0~),
               libkf5people-dev (>= 5.62.0~),
               pkg-config,
               pkg-kde-tools,
               qtbase5-dev (>= 5.2.0~)
Standards-Version: 4.6.2
Section: libs
Homepage: https://community.kde.org/PIM
Rules-Requires-Root: no
Vcs-Git: https://invent.kde.org/neon/kde/kpeoplevcard.git
Vcs-Browser: https://invent.kde.org/neon/kde/kpeoplevcard
Maintainer: Neon CI <neon@kde.org>

Package: kpeople-vcard
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: vCard plugin for the KPeople framework
 KPeople is the KDE framework offering unified access to your contacts from
 different sources, grouping them by person while still exposing all the data.
 .
 This plugin provides the backend to KDE Connect for manipulating the vCard
 format.
